Bug 1887596 - [4.6] 4.5 to 4.6 upgrade fails when external network is configured on a bond device: ovs-configuration service fails and node becomes unreachable
Summary: [4.6] 4.5 to 4.6 upgrade fails when external network is configured on a bond ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: 4.6.z
Assignee: Tim Rozet
QA Contact: Marius Cornea
URL:
Whiteboard:
Depends On: 1887545
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-12 21:39 UTC by Aniket Bhat
Modified: 2020-11-16 14:37 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1887545
Environment:
Last Closed: 2020-11-16 14:37:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-config-operator pull 2174 0 None closed Bug 1887596: Fix ovs-configuration detecting bond and vlan interfaces 2021-01-04 14:36:10 UTC
Red Hat Product Errata RHBA-2020:4987 0 None None None 2020-11-16 14:37:58 UTC

Comment 3 Anurag saxena 2020-11-12 15:20:46 UTC
@mcornea@redhat.com Could you help us in verification this bug like you did on 4.7? Thanks!

Comment 4 Marius Cornea 2020-11-13 13:54:51 UTC
Verified on 4.6.4

Comment 6 errata-xmlrpc 2020-11-16 14:37:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.4 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4987


Note You need to log in before you can comment on or make changes to this bug.